pre { color: #58626d; overflow: initial!important; }

.bg-dark {
  background:#1b1e22!important;
  /* background:rgb(33, 37, 41)2!important; */
}


.header-bg {
    height:160px;
    position: relative; /* Ensure relative positioning */
    background:  rgb(33, 37, 41) url("https://www.olympicstudiosrecords.co.uk/assets/img/nav-bg-logo.png") top left no-repeat;
    background-size: auto 100%; /* Set background size to auto width and 100% height */
}

.top-teir-nav {
    position: fixed; /* Position the top row absolutely */
    top: 0; /* Align to the top of the header */
    left: 0; /* Align to the left of the header */
    width: 100%; /* Occupy full width of the header */
    z-index: 1; /* Set higher z-index */
}

.navbar {
    position: relative; /* Ensure relative positioning */
    z-index: 2; /* Set lower z-index */
}

.navbar-brand img {
    height: 50px !important;
}
.navbar-collapse {
    transition: none; /* Disable transition */
}
/* Update the CSS for the navbar */
.navbar {
  position: sticky;
  top: 0;
  z-index: 1000;
}

.top-teir-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000; /* Ensure it's above other content */
}








/* 
.masthead {
    position: relative;
    width: 100%;
    height: auto;
    min-height: 35rem;
    padding: 15rem 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%,  #132439 100%) ;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
  }
  .masthead h1, .masthead .h1 {
    font-family: p22-underground, sans-serif; font-weight: 300; text-transform: uppercase; letter-spacing: 3px;
    font-size: 2.5rem;
    line-height: 2.5rem;
    letter-spacing: 0.8rem;
    background: rgba(255, 255, 255, 1);
  }
  .masthead h2, .masthead .h2 {
    max-width: 20rem;
    font-size: 1rem;
  }
  @media (min-width: 768px) {
    .masthead h1, .masthead .h1 {
      font-size: 4rem;
      line-height: 4rem;
    }
  }
  @media (min-width: 992px) {
    .masthead {
      height: 100vh;
      padding: 0;
    }
    .masthead h1, .masthead .h1 {
      font-size: 6.5rem;
      line-height: 6.5rem;
      letter-spacing: 0.8rem;
    }
    .masthead h2, .masthead .h2 {
      max-width: 30rem;
      font-size: 1.25rem;
    }
  } */

/* h1, .h1 { font-size: 22px; }
h2, .h2 { font-size: 28px; }
h3, .h3 { font-size: 19px;}
h4, .h4 { font-size: 17px;}
h5, .h5 { font-size: 15px;}
h6, .h6 { font-size: 14px;} */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { font-family: p22-underground, sans-serif; font-weight: 300; text-transform: uppercase; letter-spacing: 3px;}

/** FOOTER **/
footer .fa { font-size: 16px; }
footer .container {background-color: transparent;}

/* .btn {transition: background 0.3s ease;} */

.member .nav-pills i { min-width:22px; }
.member-nav li { font-size: 11px; }
.member-nav li:after { content: '|'; padding-left: 1rem; padding-right: 0;  }
.member-nav li:last-child:after { content: ''; padding-left: 1rem; padding-right: 0; }
.navbar-nav a:hover { opacity: 1; }

.navbar-toggler, .navbar-toggler:hover { width: 60px; height: 60px;  }
/** MEMBER **/
.member-header i {font-size: 22px; }

/** SUB MENU **/
.pageSubMenu li:last-child { border: none; }
.pageSubMenu li { padding: 0 16px;}

/** PAGE SECTIONS **/
#mc_embed_signup label {	 display: inline-block!important; }

/*Screening Times Buttons */
.screeningTimes p { margin-bottom: 6px;}
.screeningTimes ul, .filmPageFooter ul {  list-style-type: none; }
.screeningTimes ul li a { transition: background-color 0.3s !important; -webkit-transition: background-color 0.3s !important;  font-size: 14px; }

/* .filminfoBox .datesBtn { line-height: 16px; margin: 0;}
.filminfoBox .showtimesBtn a { font-size: 14px; float: right; white-space: nowrap; } */

#filmListings .secondaryFilm .col-md-6:first-child { padding-right: .5rem; }
#filmListings .secondaryFilm .col-md-6:last-child { padding-left: .5rem; }
/* #filmListings .secondaryFilm .showtimesBtn{ display: none; } */
#filmListings .secondaryFilm .filminfoBox { padding: 1rem 0; }

/** FILM LISTING BY DATE **/
.unique-day-listings .filmlistDate { letter-spacing: 0; text-transform: capitalize; }
.unique-day-listings .screeningTimes ul li { padding: 0 10px 12px 0; }
.whatsOnList .screeningTimes { margin-top: 6px; }
.whatsOnListSection { margin-bottom: 0!important;} /* REMOVE GAPS FROM EACH SECTION */

#listingsByDate .filmlistDate { text-transform: capitalize; }
#listingsByDate .runningTime { font-size: 11px; margin:0; } 
#listingsByDate .h4, #listingsByDate h4 { margin:0; } 

/** MEMBER **/
.member-header i {font-size: 22px; }

/** CARDS **/
.card {  border-radius: .60rem;}
/* .remove-borde */
/* .card-header:first-child { border-radius: .40rem .40rem 0 0; } */
.card-body small, .card-footer small{ font-size: 10px; }
/* .card-body ul { margin-bottom: 0!important; } */
.card-body li { color: #927250; }
/* .card-body li a:hover{ color: rgb(0,0,0); } */
/* .card-footer { padding: .75rem 1.25rem; border-top: 0px solid rgb(255, 255, 255); } */
/* .card-footer button:hover, .card-footer .btn:hover, .card-footer .btn-wide:hover { background-color: rgba(0,0,0,0.1)!important; } */
.card-footer:last-child { border-radius: 0 0 .40rem .40rem; }

/* CARD CHECKOUT */
.card .checkout .label .type { color: green; }
.card .checkout.visa .label .type:before { content: "(visa)";  }
.card .checkout.mastercard .label .type:before { content: "(master card)";}
.card .checkout.amex .label .type:before { content: "(american express)";}
.card .checkout .field { height: 40px; border-bottom: 1px solid lightgray;}
.card .checkout .field#card-pan { margin-bottom: 30px;}
.card .checkout .field.is-onfocus { border-color: black;}
.card .checkout .field.is-empty { border-color: orange;}
.card .checkout .field.is-invalid { border-color: red;}
.card .checkout .field.is-valid { border-color: green;}
.card .checkout.is-valid .submit { background: green;}
/** BUTTON **/
/* .btn {  text-decoration: none;} */
/* .btn .badge { padding:.4em 1em .2em 1em; margin-left: .6em;}
.bg-secondary { background-color: rgba(0, 0, 0, 0)!important; } */
/* .btn-wide { padding: 4px 40px 2px 40px!important; }  */
.btn.disabled, .btn:disabled { background-color: rgba(147, 115, 81, 0.5)!important; color: #000000!important; }
.btn.disabled:hover, .btn:disabled:hover { background-color: rgba(147, 115, 81, 0.5)!important; color: #000000!important;}

.times-attributes li { font-size: 10px; padding: 0!important;}
.times-attributes li::before { content: '1'; padding: 0 4px 0 4px; color: rgba(0,0,0,.3); }

/* MISC */
/* DYNAMIC DATABASE CLASSES */
.bgdBlack { background-color: black; }
.bgdNone { margin-bottom: 0!important; padding-left: 0!important; padding-right: 0!important; background-color: rgba(255, 255, 255, 0)!important;}

/** COOKIE **/
/* #CinemaAcceptCookieBar .btn { margin: 10px; display: inline; } */
#CinemaAcceptCookieBar {  position: fixed;  bottom: 0px; z-index: 9998; width: 100%; }
#CinemaAcceptCookieBar .card {  background-color: #000000; }

#sitechanger { position: fixed;  bottom: 0; left: 0; z-index: 9999; margin-bottom: 30px;}
#ifrm { border: 0; width: 100%; min-height: 100vh;  }
/* LOADER */
#loader1 { position:absolute; left:50%; top:33%; }
.loader, .loader:before, .loader:after { border-radius: 50%; width: 2.5em; height: 2.5em; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation: load7 1.8s infinite ease-in-out; animation: load7 1.8s infinite ease-in-out; }
.loader { font-size: 10px; margin: 80px auto; position: relative; text-indent: -9999em; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); -webkit-animation-delay: -0.16s; animation-delay: -0.16s;}
.loader:before, .loader:after { content: ''; position: absolute; top: 0; }
.loader:before { left: -3.5em; -webkit-animation-delay: -0.32s; animation-delay: -0.32s; }
.loader:after { left: 3.5em; }
@-webkit-keyframes load7 { 0%, 80%, 100% { box-shadow: 0 2.5em 0 -1.3em; } 40% { box-shadow: 0 2.5em 0 0; } }
@keyframes load7 { 0%, 80%, 100% { box-shadow: 0 2.5em 0 -1.3em; } 40% { box-shadow: 0 2.5em 0 0; } }
 
#change-seats-iframe {position:relative;}
#change-seats-iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

/** FORM **/
form .i-agree { font-size: 14px; }
form a { text-decoration: underline; }
form .form-control {   border: 2; border-color: white; background-color: rgba(255, 255, 255, 0.1)!important; border: 0px solid #ced4da; color: #fff; }
.form-control::-webkit-input-placeholder {
    color: #737373;
  }
/* form .form-control { border-radius: 0;  border: 2; border-color: white; background-color: rgba(255, 255, 255, 0.1)!important; border: 0px solid #ced4da; color: #fff; } */
textarea:focus, input:focus { color: #ffffff!important; }

.custom-select.is-invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .was-validated .form-control:invalid { background-color: red; opacity: .5; color: white; }
.was-validated .form-control:invalid::placeholder { color: white; }
.hide-column { height: 1px; }

::placeholder {
    color: lightgray;
}

.custom-select {
    border-radius: 10px!important;
    background-color: rgba(255, 255, 255, 0.1)!important;
    color: #fff;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='white' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E")
    }
/* MODAL */
.modal .modal-content { box-shadow: 0px 0px 10px #000000;}
.modal-header .close { font-size: 34px!important; font-weight: normal;  position: absolute; right: 1rem;} 

/* GOOGLE MAP */
#googlemap{ height:350px; }

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

/* Firefox */
input[type=number] { -moz-appearance: textfield; }

/* #495057 */
#rd-widget-root .drop-fill-in, #rd-mini-widget-root .drop-fill-in { color: white!important; background-color: rgba(255, 255, 255, 0.1)!important; border: 1px solid #000; }
#rd-widget-root .btn-default, #rd-mini-widget-root .btn-default, #widget-modal-root .btn-default {
    color: #333;
    background-color: #fff;
    border: none!important;
}
#rd-widget-root .glyphicon, #rd-mini-widget-root .glyphicon, #widget-modal-root .glyphicon {
    color: #927250;
}
#rd-mini-widget-root {
    max-width: 100%!important;
    margin: auto;
}
#booking-widget-container .form-inline, #booking-widget-container {
    display: inline-block;
}

.text-muted {
    color: rgba(255,255,255,.40)!important;
}

/* CUSTOM CSS MODS */
.btn {  min-width: 52px; border:none;}
.btn-check:focus + .btn-primary, .btn-primary:focus {	box-shadow: none;}

.bbfc-icon-30 img, .bbfc-icon-30 { height: 30px; }
.bbfc-icon-26 img, .bbfc-icon-26 { height: 26px; }
.bbfc-icon-24 img, .bbfc-icon-24 { height: 24px; }

.letter-spacing-0 { letter-spacing: 0px; }
.letter-spacing-1 { letter-spacing: 2px; }
.letter-spacing-2 { letter-spacing: 3px; }
.letter-spacing-3 { letter-spacing: 4px; }
.letter-spacing-4 { letter-spacing: 5px; }

.bg-transparent { background-color: transparent!important;}

.alert a {
    color: #000;
}

#viewSession {
    cursor: pointer;
}

/* .cardheadbgd-1, .cardheadbgd-2, .cardheadbgd-3 {
    
} */

a[x-apple-data-detectors] {
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}
a[href^=tel] {
    text-decoration:inherit;
    color: inherit;
}


.split .card-body {
  background-color: rgba(0,0,0,0.3);
  transition: 0.2s background ease-in-out;
}
.split .card-body:hover {
    background-color: rgba(0,0,0,0.6);
    transition: 0.2s background ease-in-out;
}
.split .btn {
    border: solid 1px;
}